# Arbeitszeit-Audit eines Tages

`GET https://{tenant}.stamp.eu/rest/employees/{employee}/working_time_audit/{date}`

Returns audit trail entries for a specific employee's working time on a given date.

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |
| `date` | string | ja |  |

## Antworten

### 200: Array of `AuditTrailResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].id` | string | ja |
| `data[].event` | string | ja |
| `data[].subject_type` | string | ja |
| `data[].subject_label` | string \| `Sonstiges` | ja |
| `data[].causer_name` | string | ja |
| `data[].causer_id` | string | ja |
| `data[].description` | string | ja |
| `data[].changes` | object | ja |
| `data[].changes.old` | string \| null | ja |
| `data[].changes.new` | string \| null | ja |
| `data[].created_at` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 403: An error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
